#include <WScom.h>
#include <WSCfunctionList.h>
#include <WSCbase.h>
//----------------------------------------------------------
//Function for the event procedure
//----------------------------------------------------------
#include <newwin000.h>
long cnt = 0;
void act_ep(WSCbase* object){
  //do something...
  newwork_001->setProperty(WSNvalue,cnt);
  if (cnt>100){
    newwork_001->setVisible(False);
  }
}
static WSCfunctionRegister  op("act_ep",(void*)act_ep);
